@charset "Shift_JIS";
/*---------------------------------------------
　リセット
---------------------------------------------*/
/* 要素リセット 
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,div,
table, caption, th, td, img, form, input {
        margin: 0;
        padding: 0;
        border: none;
        font-style: normal;
        font-weight: normal;
        font-size: 100%;
        text-align: left;
        list-style-type: none;
        line-height: 1em;
}*/
img{
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}
/*------------------------------
　floatclear
------------------------------*/
.floatclear {
    clear: both;
}
/*------------------------------
　clearfix
------------------------------*/
.clearfix {
    zoom: 1; /* for IE6 */
}
.clearfix:after {
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
/*------------------------------
　text
------------------------------*/
.red-under {
	color: red;
	text-decoration: underline;
	}
/*---------------------------------------------
　レイアウト
---------------------------------------------*/
body {
	background-color: #ffffff;
	}
#contents {
	padding-top: 0;
	}
#main {
	width: 100%;
	padding-top: 40px;
	}
#main #kiji {
	padding: 0em 20px 1em 20px;
	}
#main #kiji h2 {
	color: #70ad47;
	font-weight: bold;
	line-height: 2.5em;
	margin-top: 2em;
	}
#main #kiji p {
	line-height: 1.7em;
	margin: 0;
	padding: 0;
	margin-bottom: 2em;
	}
#main #kiji p.ex {
	font-size: 0.8em;
	}
#main #kiji p.exbox {
	font-size: 0.8em;
	padding: 1em 1em;
	border: 1px solid #c0c0c0;
	}
#main #kiji p.exbox span.syutten {
	display:block;
	width: 100%;
	text-align: right;
	}
/*　表デザイン　*/
#kiji table.detail {
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1em;
    font-size: 0.85em;
	}
#kiji table.detail th,
#kiji table.detail td {
	padding: 10px 20px;
	}
#kiji table.detail th {
	color: #ffffff;
    padding: 5px 10px;
    border: #ffffff solid;
    border-width: 0 0 2px 2px;
    background: #947098;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
	}
#kiji table.detail td {
    padding: 5px 10px;
    border: 1px #ffffff solid;
    border-width: 0 0 2px 2px;
	text-align: left;
   	line-height: 1.7em;
	}
#kiji table.detail tr.col1 {
	background-color: #dcd5dd;
	}
#kiji table.detail tr.col2 {
	background-color: #efebef;
	}
#kiji table.detail .txt-center {
	text-align: center;
	}
/*---------------------------------------------
　テキスト
---------------------------------------------*/	
#main {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}	
#main #kiji .itlc {
	font-family: 'Times New Roman';
	font-style: italic;
	font-weight: bold;
	font-size: 1.2em;
	padding: 0 2px;
	}
/*
#main .gototop {
border: 1px solid yellow;
	}
#main .gototop a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width: 99px;
	height: 13px;
	background : url(images/gototop.png) no-repeat 100% 0;
	}
*/	

/*先頭に戻る*/
#main .gotop-wrap {
	width: 100%;
	}
#main .gotop {
	width: 99px;
	height: 13px;
	float: right;
	}
#main .gotop a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width: 99px;
	height: 13px;
	background : url(images/gototop.png) no-repeat 100% 0;
	}
/*前の記事、次の記事*/
#main .foot-navi {
	margin-top: 50px;
	width: 100%;
	font-size: 0.8em;
	}
#main .foot-navi .previous {
	width: 40%;
	height: 20px;
	text-align: left;
	float: left;
	}
#main .foot-navi .next {
	width: 40%;
	height: 20px;
	text-align: right;
	float: right;
	}
	
/* 20181213に作成したページのCSS */


.td_01
{
	border:solid 1px #000;
	text-align:center;
	padding:5px;

	font-size:10.5pt;
}
.td_02
{
	border-top:solid 1px #000;
	border-right:solid 1px #000;
	border-bottom:solid 1px #000;
	text-align:center;
	padding:5px;
	font-size:10.5pt;
}
.td_03
{
	border-left:solid 1px #000;
	border-right:solid 1px #000;
	border-bottom:solid 1px #000;
	vertical-align:top;
	padding:5px 10px;
	padding-right:2px;
	font-size:10.5pt;
}
.td_04
{
	border-right:solid 1px #000;
	border-bottom:solid 1px #000;
	vertical-align:top;
	padding:5px 7px;
	padding-right:5px;
	font-size:10.5pt;
}